#blog-padding {
  margin-top: 3em;
}
h2 {
  font-size: 2.8em;
  line-height: 0.98;
  letter-spacing: 0.3px;
  font-weight: 600;
}
.blog-sistema-grid {
  h3 {
    font-weight: 600;
    font-size: 1.6rem;
  }
  p {
    padding: 1em 0;
  }
  a.post-blog-link {
    color: #000000;
    text-decoration: none;
    transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
    &:hover {
      .contenido {
        // box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
        transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
      }
    }
    .date {
      line-height: 2.72;
      letter-spacing: 0.3px;
      color: #000000;
      font-family: "Poppins", sans-serif;
      text-transform: uppercase;
      font-weight: 600;
      font-size: 0.9em;
    }
    .ir-post {
      letter-spacing: 0.3px;
      color: #000000;
      font-family: "Poppins", sans-serif;
      font-weight: 600;
      bottom: 0;
      position: absolute;
    }
  }
  .img-hero-post {
    border-radius: 0;
    border: none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 200px;
  }
}

.elemento_blog {
  &:hover {
    box-shadow: 0 1px 3.5px 0 rgba(0, 0, 0, 0.2);
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
}
